/* Body and structure  *//* Desktop large */
body {margin: 0;padding: 0;font-family: Arial, Helvetica, sans-serif;}
p {color: #222;font-size: 12px;line-height: 18px;text-align: justify;margin: 0 0 10px;}
.pageTitle {color: #df5b25;font-family: 'itc_avant_garde_gothic_proBk';font-size: 34px;margin: 0 0 10px ;}
.pageTitle.lobs { font-family: 'lobster_1.4regular'; padding:15px 0 0; }
.pageTitle span {font-size: 14px;display: block;line-height: 18px;}
a.readMore {background: url(../images/readmore-bg.png) 0 0 no-repeat;color: #fff;font-family: 'itc_avant_garde_gothic_proBk';font-size: 14px;font-weight: bold;text-transform: capitalize;text-align: center;display: inline-block;line-height: 42px;height: 43px;width: 104px;margin: 10px 0;}
a.readMore:hover { text-decoration: none; }
/**/.topbar {background: #da0903 url(../images/gredient-bg.png) center center no-repeat;color: #fff;font-family: "Myriad Pro", arial}
.topbar .contactNo {font-size: 20px;font-weight: bold;padding: 7px 15px;display: inline-block;background: url(../images/tel.png) 0 center no-repeat}
.food-i100 {    display: inline-block;font-size: 21px;padding:2px 0 0;width:95%;text-align:center; font-family: 'itc_avant_garde_gothic_proBk';}
.food-i100  img { margin-top:-5px; }
.food-i100 span { display:inline-block; padding:9px 0 0; line-height:20px;  }
.topbar { font-size: 14px; }
.social { float: right; }
.social a {background: #fff;border-radius: 13px;height: 26px;width: 26px;margin: 6px 3px;display: inline-block;color: #db0c03;text-align: center;line-height: 26px;}
.social a span.fa { line-height: 26px; }
.header-bottom {background: #000;padding: 5px 0;}
.header-bottom .container nav {margin: 35px 0 0;float: right;}
.fa.fa-bars { display:none; }
 .header-bottom .container nav ul { float: right; margin:0; padding:0; }
.header-bottom nav li {display: inline-block;margin: 0 5px;}
.header-bottom nav a {color: #fff;border-radius: 3px;padding: 5px 10px;font-size: 13px;font-weight: bold;text-transform: uppercase;font-family: 'itc_avant_garde_gothic_proBk';}
.header-bottom nav a:hover {text-decoration: none;background: #4d4d4d}
.header-bottom nav li.current-menu-item a ,.gredient-bg ,.cont-address h3{background: #e21c03;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyMWMwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZhNTQwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjFjMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTIxYzAzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);background: -moz-linear-gradient(left, #e21c03 0%, #fa5403 50%, #e21c03 100%, #e21c03 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e21c03), color-stop(50%, #fa5403), color-stop(100%, #e21c03), color-stop(100%, #e21c03)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(left, #e21c03 0%, #fa5403 50%, #e21c03 100%, #e21c03 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(left, #e21c03 0%, #fa5403 50%, #e21c03 100%, #e21c03 100%); /* Opera 11.10+ */background: -ms-linear-gradient(left, #e21c03 0%, #fa5403 50%, #e21c03 100%, #e21c03 100%); /* IE10+ */background: linear-gradient(to right, #e21c03 0%, #fa5403 50%, #e21c03 100%, #e21c03 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e21c03', endColorstr='#e21c03', GradientType=1 ); /* IE6-8 */}
/*Banner*/.banner {background: #000;text-align: center;}
.banner span {border-top: 4px solid #fff;border-bottom: 4px solid #fff;display: block;}
.bn-caption {background: url("../images/gredient-bg.png") no-repeat scroll center center #DA0903;padding: 10px;color: #fff;font-weight: bold;font-size: 30px;font-style: italic;border-bottom: 4px solid #fff;box-shadow: 0 2px 4px #CCC;font-family: 'shelleyallegro_btregular';}
.contentarea { padding: 40px 0 10px; }
.mt20 { margin-top:20px !important;  }
.bottom-ads { padding:30px 0 0; text-align:center; }
.bottom-ads .span4:first-child { text-align:left; }
.bottom-ads .span4:nht-child)(3) { float:right; }
.bottom-ads img { border:1px solid #999; }
form.feedback{ background:#d46412; text-align:center; max-width:280px;padding:10px 15px;margin:0 auto; max-height:200px;}
form p {  margin:0; padding:0;}
form br { display:none; }
form p.fd {  padding:12px 4px; height:45px; width:100%;font-size:30px;  margin:10px 0 5px;color:#fff;font-family: 'lobster_1.4regular';}
form.feedback input { color:#d46412; font-family: 'itc_avant_garde_gothic_proBk'; font-size:15px; background:#fff;  border:1px solid #f6decc;padding:2px 5px;float:right; font-weight:bold;}
form.feedback img {  border:none;}
.catering { position:relative; display:block; }
.catering a { position:absolute; bottom:12px; left:25px; display:inline-block; }
 .catering a img { border:none; }
.shade-top, .shade-bot {height: 14px;background-size: 100%;}
.shade-top { background: url(../images/mesh-top.png) center 0 no-repeat }
.shade-bot {background: url(../images/mesh-bot.png) center 0 no-repeat;margin:30px 0 3px;}
footer { color: #fff; }
footer h2 { font-size: 15px; line-height:32px;}
footer ul { margin:0; padding:0 }
footer ul li {border-bottom: 1px solid #fff;background: url(../images/fot-round-arrow.png) 0 10px no-repeat;padding: 5px 0 8px 20px;list-style: none;width:217px;letter-spacing:-0.3px;display:inline-block;margin-right:10px}
footer ul li a {color: #fff;font-size: 12px;}
footer ul li a:hover { color: #fff; }
.footer-top {background: #da0a03; /* Old browsers */background: -moz-linear-gradient(left, #da0a03 0%, #fb5403 50%, #da0a03 100%, #da0a03 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, right top, color-stop(0%, #da0a03), color-stop(50%, #fb5403), color-stop(100%, #da0a03), color-stop(100%, #da0a03)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(left, #da0a03 0%, #fb5403 50%, #da0a03 100%, #da0a03 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(left, #da0a03 0%, #fb5403 50%, #da0a03 100%, #da0a03 100%); /* Opera 11.10+ */background: -ms-linear-gradient(left, #da0a03 0%, #fb5403 50%, #da0a03 100%, #da0a03 100%); /* IE10+ */background: linear-gradient(to right, #da0a03 0%, #fb5403 50%, #da0a03 100%, #da0a03 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0a03', endColorstr='#da0a03', GradientType=1 ); /* IE6-9 */padding: 12px 0;}
.footer-top iframe { border:none; overflow:hidden; width:100%; height:208px; background:white; }
 .copyrights {background: #000;border-top: 4px solid #fff;text-align: center;min-height: 25px;padding: 6px;font-size: 10px;line-height: 24px;}
.copyrights a, .copyrights a:hover { color: #fff; }
.copyrights span { text-transform: uppercase; }
/*/footer*//*Location start here*/.topbar  .timing {  background:none; padding:0;  }
.timing { background:#f54503; padding:10px 15px; color:#fff;}
.timing h2 { border-bottom:1px solid #fff; font-size:18px; margin:0;line-height:30px;}
.timing p { font-size:11px; color:#fff; text-align:left; width:84%; margin:8px 0;}
.bdr-ccc { border:1px solid #ccc;  }
.contact-location { margin:10px 0;  }
.contact-location h3 { color:#eb5a36; font-family: 'AmericanUncialNormalRegular';line-height:28px;font-size:25px;margin:5px 0 0;}
.contact-location h3 a { color:#eb5a36; }
.contact-location strong, .contact-location span { color:#eb5a36;font-size:15px;font-weight:bold;font-family: 'itc_avant_garde_gothic_proBk'; }
.contact-location p { font-family: 'itc_avant_garde_gothic_proBk';  color:#000;line-height:14px;text-align:left;margin:0 0 7px;}
.contact-location p a,.contact-location p a:hover { color:#000; }
.leftpanel .shade-top:nth-child(2)  { display:none; }
 .leftpanel .contact-location:nth-child(3) { margin:35px 0 10px; }
.leftpanel .contact-location iframe { width:100% !important; border: 1px solid #B3B3B3;box-shadow: 0 2px 3px #B3B3B3;-moz-box-shadow: 0 2px 3px #B3B3B3;-webkit-box-shadow: 0 2px 3px #B3B3B3;}
/*Location End here*//*Special Start here*/
.specialBox{background:#eee; border:5px solid #fff;box-shadow:0 0 5px #666;padding:10px; text-align:center;margin:15px 0 5px;}
.specialBox h4{color:#db5e26;font-family: 'lobster_1.4regular';margin:0 0 10px;font-size:20px;font-weight:normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.specialBox p{margin:0; padding:0; font-size:0; line-height:0; }
.specialBox span{display:block; height:162px; border:1px solid #ddd;}
.specialBox span img{ width:167px;height:162px;vertical-align:middle; }
/*.specialBox span {display:block; height:162px; border:1px solid #ddd;  margin:0 auto;line-height:162px;}
.specialBox span img { max-width:100%;max-height:160px;vertical-align:middle; }
*/
.specialBox .descrption { font-size:8px; line-height:12px;height:14px;overflow:hidden;color:#222222;margin:0 0 10px;text-align:center; white-space:nowrap;}
.contactBycal { padding:15px; text-align:center;  color:#fff;	 }
.contactBycal a { color:#fff; }
.contactBycal span,.contactBycal strong { display:block; font-family: 'itc_avant_garde_gothic_proBk'; }
.contactBycal span.fa-phone:before { font-family: FontAwesome; font-size:18px; margin-right:5px; text-align:left;margin-left:13px}
.contactBycal span { font-size:22px; }
.contactBycal strong { font-size:35px;  margin:10px 0;}
 .OpeningHours ,.mapon-grafton{ margin:20px 0 0; color:#fff; padding:10px 15px;}
 .OpeningHours {	background:#b95100;}
.OpeningHours h3 ,.mapon-grafton h3{ border-bottom:1px solid #fff; margin:0; font-family: 'itc_avant_garde_gothic_proBk';text-align:center;font-size:20px;}
.OpeningHours ul { margin:0 auto; max-width:170px;padding:10px 0 0; }
.OpeningHours ul li { list-style:none; font-size:12px; }
.OpeningHours ul li label { display:inline-block ; width:50px;  }
.mapon-grafton { background:#97ba2e; }
.mapon-grafton iframe { border:1px solid #fff; width:100% !important;}
.mapon-grafton h3 { margin:0 0 10px; }
.mapon-grafton p{color: white;font-size: 14px;font-style: italic;line-height: 22px;}
.mapon-grafton-address{ background-color:#ffa500; /*background-color:#a3a371*/ }
.cateringform select { width:100%; height:35px;  background:#E3E4E5; }
.cateringform input[type="submit"] ,.contact-us  input[type="submit"]{ background: url(../images/readmore-bg.png) 0 0 no-repeat; font-family: 'itc_avant_garde_gothic_proBk'; font-size:16px;color:#fff;border:none;float:right;padding:10px 15px;}
 .cateringform textarea ,.contact-us  textarea { height:120px; }
.cateringform  img.ajax-loader {float:right;margin:10px;}
.cateringform .row-fluid,.contact-us .row-fluid {  margin:0 0 10px; }
.cont-address h3 { color:#fff;display:inline-block;font-size:16px;padding:0 10px;font-family: 'itc_avant_garde_gothic_proBk'; }
.cont-address p { font-size:14px; }
.cont-address p a { color:#222222; }
.cont-address h4 { color:#eb5a36; font-family: 'bignoodletitlingregular';}
 .cont-address span { color:#eb5a36;  font-family: 'itc_avant_garde_gothic_proBk';  }
.specials-at-grafton h2.pageTitle { margin:20px 0 0;    }
/*Special End here*/.google-map-placeholder { width:100% !important; }
.branches  { margin:0; }
.clear { clear:both;}
.branches p {     float: left;padding: 0 15px 10px 0;text-align: left;width: 50%;}
.branches p  b { font-weight:normal;}
.valid-upto  { color:#fff; font-style:italic; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:5px 10px;margin:3px 0 4px;}
.gredient-bg.contactBycal.page-a1{background:url(../images/right-barcont.png) 0 0 no-repeat;filter:none !important;display:block;width:276px;height:171px;padding:0}
.gredient-bg.contactBycal.page-a1 h1{font-family: 'lobster_1.4regular';color:#fff;font-size:32.42px;	padding-top:5px;margin-bottom:0;text-align: center;}
.gredient-bg.contactBycal.page-a1 .num{font-size:26.91px;color:#fff;font-family: 'lobster_1.4regular';text-align:left;float:left; width:100%;padding:30px 11px 0;padding:25px 11px 0\9;line-height:26px;}
.gredient-bg.contactBycal.page-a1 .num i { font-style:normal; }
.gredient-bg.contactBycal.page-a1 .num em { font-style:normal; font-size:27.27px; padding-left:30px;background:url(../images/double-arrow.png) 2px 15px no-repeat;  }
.gredient-bg.contactBycal.page-a1 a.check-or{background:url(../images/check-menu-bg.png) 0 0 no-repeat; padding: 7px 5px 7px 25px;color: #FFF;font-size: 12px;font-weight: bold;margin:7px 0 0 11px;display: inline-block;text-align: left !important;float: left;width:110px;height:27px;}
.gredient-bg.contactBycal.page-a1 a.check-or:hover{text-decoration:none}
.specials-at-grafton.mangere .span4+.span4+.span4+.span4{margin-left:0}
.specials-at-grafton.mangere .span4+.span4+.span4+.span4+.span4{margin-left: 4.12766%;}

.bombay-mangere .span4+.span4+.span4+.span4{margin-left:0}
.bombay-mangere .span4+.span4+.span4+.span4+.span4{margin-left: 2.12766%;}

.specialBox .descrption:not(*:root) {letter-spacing: -.03em;}
@media (min-width: 1200px) {
.span4.sidebar {float: right;width: 275px;}
.span8.leftpanel { width:645px;  }
.contact-location .span8 { width:400px; }
.contact-location .address {width:220px; float:right; }
 .bottom-ads form {  float:right;}
.specials-at-grafton.row-fluid [class*="span"]:first-child {  margin:0 }
.specials-at-grafton.row-fluid .span4 { width:29.9149%;  }
.specials-at-grafton.row-fluid [class*="span"] { margin-left:4.12766% }
.footer-top .span4  { width:272px; float:right; }
.footer-top .span4 iframe { width:272px; }
}
/* Desktop */
@media (max-width: 980px) {
.container {padding:0 20px; }
.fa-bars {display: block;font-size: 23px;margin: 0 0 0 10px;}
.header-bottom .container nav {float: none;margin: 0;}
.header-bottom nav {color: #fff;position: relative;width: 100% !important;white-space: nowrap;float: none;}
.header-bottom nav ul {position: absolute;top: 14px;background: #000;display: none;margin: 0;right:0;width: 100%;max-width: 320px;min-width:200px;z-index:999;}
.header-bottom nav:hover ul { display: block; }
.header-bottom nav ul li { display: block; }
.header-bottom nav li a {border-radius: 0;display: block;}
.contactNo { margin-left: 10px; }
.social { margin-right: 10px; }
.fa.fa-bars { display:inline-block; }
.cgmp-centering-container-handle { max-height:350px !important; overflow:hidden !important; }
 }
/* Tablet to desktop */
@media (min-width: 768px) and (max-width: 979px) {
.header-bottom .container nav { float: right;margin:20px 0 0; width:auto !important;}
.bottom-ads form textarea { height:30px; }
.header-bottom nav ul {  display:none;  }
form p.fd { font-size:22px; margin:0 0 5px; height:32px; padding:10px 4px; }
footer ul li { margin-right:8px; width:204px; letter-spacing:-0.4px; padding:5px 0 8px 17px;}
.span4.sidebar {  float:right;}
.bn-caption { font-size:40px; }
 .contact-location h3 { font-size:23px; line-height:26px; }
.catering a img { width:80%; }
}
/* Tablet */
@media (max-width: 767px){
.contactNo { margin:0; }
.bottom-ads .span4:first-child { text-align:center;}
.bottom-ads .span4 {float:none; display:inline-block; margin-bottom:20px !important;}
.bottom-ads form { margin:0 auto; }
.span4.sidebar { text-align:center; margin:20px 0 0; }
.cont-address { text-align:left; }
.gredient-bg.contactBycal h1{ width:100%; font-size:23px}
.gredient-bg.contactBycal{ width:100%}
.specials-at-grafton.mangere .span4+.span4+.span4+.span4{margin-left:0}
.specials-at-grafton.mangere .span4+.span4+.span4+.span4+.span4{margin-left:0% !important;}
.bombay-mangere .span4+.span4+.span4+.span4{margin-left:0}
.bombay-mangere .span4+.span4+.span4+.span4+.span4{margin-left:0%;}
.catering{text-align:center}
.span4.sidebar {text-align: center;}
}

@media (max-width: 768px){
.cont-address p{ text-align:left !important }
.food-i100 { width:80%; }
.branches p {   min-height: 10px;padding: 0;width: 100%;}
}
@media (max-width: 800px){
	.cont-address p{ text-align:left !important }
}
/* Landscape phones */
@media (max-width: 480px){
.footer-top iframe {margin-top:10px;}
.copyrights {padding: 6px 5px !important;}
.span4.sidebar { text-align:left; }
.bottom-ads { padding:0;}
.shade-bot { margin-top:0;}
.food-i100 { width:75%; }
}
@media (max-width: 640px){
.footer-top iframe {margin-top:10px;}
.span4.sidebar { text-align:left; }
.span4.sidebar {text-align: center;}
.food-i100 { width:80%; }
}
/* Portrait Phones */
@media (max-width: 980px){
.food-i100 { width:80%; }
}
@media (min-width: 768px) and (max-width: 1024px){
.gredient-bg.contactBycal{ margin:0 auto; width:276px}
.specials-at-grafton.mangere .span4+.span4+.span4+.span4{margin-left:0}
.specials-at-grafton.mangere .span4+.span4+.span4+.span4+.span4{margin-left:2.8% !important;}
.bombay-mangere .span4+.span4+.span4+.span4{margin-left:0}
.bombay-mangere .span4+.span4+.span4+.span4+.span4{margin-left: 2.8%;}
.specialBox .descrption {height: 24px;white-space: normal;}

}

